How to install libmercator-0.3-dev on Debian Unstable (Sid)